Subject: Re: Request for merging "go-team" branch

From: Andreas Enge <[email-masked]>
Date: Sun, 10 Aug 2025 11:26:10 +0200

Am Sat, Aug 09, 2025 at 12:29:33PM +0200 schrieb Andreas Enge:
> Am Fri, Aug 08, 2025 at 09:42:50AM +0200 schrieb Andreas Enge:
> > nice progress in the last 24 hours: x86_64 has gone from 1345 built
> > packages to 5235
> Using the bug as a notebook: a bit of slow-down over the last 27 hours,
> 7842 succeeding on x86_64, 5071 to go. But we are progressing.

And since the last 23 hours: 10580 succeeding, 2068 to go.

I have rebased on 82e0408b0e79a0beebe06b27809d643453ef29b1 and pushed.

Concerning aarch64, I will resubmit the blocking builds, which had
failed due to out of memory errors; maybe this will restart the
depending packages.

I suppose we can push to master tomorrow.

Andreas